name: testing
category: openttd
version: 1.1.1-RC1
date: 2011-05-15T18:38:00-00:00
base: openttd-1.1.1-RC1-
files:
- id: openttd-1.1.1-RC1-linux-debian-lenny-amd64.deb
  size: 4354224
  md5sum: ef56a342b31c7bdb5e0ed115aba1ed07
  sha1sum: 89450c75cf41387152f083422ebdf35000c6530d
  sha256sum: c58001ce47b402ed25e513503c0c5408878de615303aa86397a4d7b0c0f9af34
- id: openttd-1.1.1-RC1-linux-debian-lenny-i386.deb
  size: 4120086
  md5sum: 9624521847b5dc862610078e8735fc9d
  sha1sum: 9372c5feffe2a839dc831f8cdbcd89d68e8a5c5f
  sha256sum: ce358459501b69780d6e51e415acad4e515d23408e02ab716259ef39af64f051
- id: openttd-1.1.1-RC1-linux-debian-squeeze-amd64.deb
  size: 4366744
  md5sum: 86913111ad1852698fe1419ccabc376b
  sha1sum: f2b77cbcc0c2a049b343f85a0b3e1e0bb0de2060
  sha256sum: 5b5af4fc098b29295da7e8fa3558239347d6af660e96921f98cd289970be70fe
- id: openttd-1.1.1-RC1-linux-debian-squeeze-i386.deb
  size: 4156172
  md5sum: 3988e370071d6b262e6aa8c96fdc7e5a
  sha1sum: f3cc539708aaa49d1dd35f8e5f1b67e8f3cc10a9
  sha256sum: de4ee96fdcfe7986116b9571e151d7c80bad9d9b29c495b0a67e01fbae57e867
- id: openttd-1.1.1-RC1-linux-generic-amd64.tar.gz
  size: 6989794
  md5sum: 2cece5988d3c8ba10dd02e9c80da4aae
  sha1sum: 46aa7ce347d0bc1b2deefd400b42851cb049c817
  sha256sum: 69fe6a012d8fa76c049fc15a25c984839d3f4d4d1a9f0cdbf093a192aef908fb
- id: openttd-1.1.1-RC1-linux-generic-amd64.tar.xz
  size: 5238976
  md5sum: 1509c56e9c20a8832e69b10f105c6257
  sha1sum: 832c8c8cf5aa044e70f328314725ba97c02314f4
  sha256sum: 55fa162eea878e16e2a8b8d08bbf0c0cc2e61c8f4de4591ef2214ba2e8c89845
- id: openttd-1.1.1-RC1-linux-generic-i686.tar.gz
  size: 6651479
  md5sum: 2b874ab9a33cd002702209dd5acf799a
  sha1sum: 3cf53daa89c2585cc9216a8cad56a80d1623db65
  sha256sum: 7d6ca074cb35979606d1d0091a175b8c6d3744acbff48be3d039bb73c7dfde6f
- id: openttd-1.1.1-RC1-linux-generic-i686.tar.xz
  size: 5021812
  md5sum: c106e1fbbc115d5e7826215688dd4b4e
  sha1sum: 35a7ccaa93f97935c4dbf7c7075181748aa77a6a
  sha256sum: 4883b8d61bf9783ac80f2f60e62c8cab631d8221230be04f2092a87a86c7373c
- id: openttd-1.1.1-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4315042
  md5sum: 6b2de1b3a2f63abd89185efedef74a6a
  sha1sum: 71972222a46343a14f5e3b7aafbe0a3105ce4f38
  sha256sum: 9baf0f584dfe7bfe82d0625101bac0ae25a7ba44b63c86fe29513f5e02f49f82
- id: openttd-1.1.1-RC1-linux-ubuntu-lucid-i386.deb
  size: 4099830
  md5sum: a061870544d6602cc41d372e5847cc41
  sha1sum: 1428dd84883c5ba4965a6a2534068ec367a64c69
  sha256sum: b911a0c960dc64ec324602003afe2206085d319aedfec6450f55681e90f02b2e
- id: openttd-1.1.1-RC1-linux-ubuntu-maverick-amd64.deb
  size: 4288966
  md5sum: ca84191176c3685e210501fdcbecd236
  sha1sum: 56d2857711781a06d3f9e525f16fd7b7d8f5a2f7
  sha256sum: 7c2f7b935f27e3455794612e0f779bd0269dd1a1d7679a83175bf4fbbcf2bc38
- id: openttd-1.1.1-RC1-linux-ubuntu-maverick-i386.deb
  size: 4070974
  md5sum: 99bd2cdbd4d77787878a4e43b3d6fa53
  sha1sum: b016cf03cf345b94e9b40419f75292cb58a0b124
  sha256sum: 53ba700b3ffedaab1b3deabe8aa5a50fbb9619bd15acd21186634385adf2fb66
- id: openttd-1.1.1-RC1-macosx-universal.zip
  size: 11374732
  md5sum: 02a0ba31d62d06f881aec23f2340d254
  sha1sum: a5efe43534fedab46954f52506b5b13f41eb2c3a
  sha256sum: 5198cc15f65637810ca223503c56c52508d7cf148b523b46d43f26e6ce206951
- id: openttd-1.1.1-RC1-windows-win32.exe
  size: 4302767
  md5sum: 26149697c23e6cbba291b7cdaaef5c1d
  sha1sum: e85e2923526d09e81df5837b6322ced7393835fa
  sha256sum: c6572595cc28db420e5bd388304c5aabe3aae465aba0f16cbc02a70d72af42c2
- id: openttd-1.1.1-RC1-windows-win32.zip
  size: 5597591
  md5sum: 081aa8fe4bbe0ac5e57428a61ca8ce33
  sha1sum: 5fc2beefc2aaa19b0c15ff89bd32b5f39474200e
  sha256sum: 0fb10975aac9204c5834f57b9b6c9f4904f96c4c69ff7a7ff78dcb40f7930ea7
- id: openttd-1.1.1-RC1-windows-win64.exe
  size: 4770745
  md5sum: 8318d7e53045f4880ccf4fa7aad8164d
  sha1sum: ea9a38b46ef8d63107546af484799610fb65b8aa
  sha256sum: 0099ce7862bdbfaf5dfd4546520a17263b7f5a51d6d93441e21c4bebc010f48c
- id: openttd-1.1.1-RC1-windows-win64.zip
  size: 6230307
  md5sum: a26e183a06dfc70f0fa137b8e3e8d34f
  sha1sum: e3f7ddd1ac6d636f06b5a997b3a868d85625b9c6
  sha256sum: e415f7e77e2a035c4e03fd91715be43cd4d31562caf45da63b5021863aad0da5
- id: openttd-1.1.1-RC1-windows-win9x.exe
  size: 5642265
  md5sum: 465c05560245cf0fcd7a7da231299913
  sha1sum: 442183bb410e00f03ee785b12ea738f232af8b74
  sha256sum: 6bde05a488afb4ff446c1c11afb95f5e29a987e55a8568e2923160aa2df11885
- id: openttd-1.1.1-RC1-windows-win9x.zip
  size: 6728440
  md5sum: a9bcda1f27e9d75275f85db12108cd65
  sha1sum: dd023632ff81d6c7b5579a827cbda6f9a1d0f4b4
  sha256sum: f213ab9dc1b5010b1c1b347dd7523d53fc4a80867b635a86cf40684624690322
dev_files:
- id: openttd-1.1.1-RC1-docs.tar.xz
  size: 7535936
  md5sum: 68ba5124b4d979c6515d0c287768bef0
  sha1sum: 10bc7aecdc9637157cc00be3e64c2a59a5706908
  sha256sum: 241c8b3f272dac28877bd514b603870399cc773ace61bbe6e690e8341e2992b2
- id: openttd-1.1.1-RC1-linux-debian-lenny-amd64-dbg.deb
  size: 13685114
  md5sum: 926dc7598d9c8f233ae59769bb6b0dff
  sha1sum: ddb44c24a629ae594370bccea0a1a3971f8db0b8
  sha256sum: 63567c7b9a888b621c304ef223d810cc98fdae10fedc58f7058a9f5d556f6e7f
- id: openttd-1.1.1-RC1-linux-debian-lenny-i386-dbg.deb
  size: 13372108
  md5sum: cbfbddd8e919868b3ffd6edc81e6560a
  sha1sum: be9f5b921f31ced493b69d31a7775e00603f71b1
  sha256sum: f9e2b6765efe3f68935cf81709827853340d6fc359225ac5af779fb12fc0e26e
- id: openttd-1.1.1-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 13747640
  md5sum: 92c1478cceceeaa7586245e1d7b017ab
  sha1sum: 03bab68561a6ba36f668d3c987fec26543f26f56
  sha256sum: 6e5ee6c677e4213368dff44a9fc250f38dbcbf1061895406b9efb4c7c9240f2e
- id: openttd-1.1.1-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 13375828
  md5sum: 5f5a6a22c40c4e880fe1d5657071ce9d
  sha1sum: af275a3e1a7ad275b8dd8c415998fc91daf1033f
  sha256sum: 20308314a18eaf60a50eb09425e2d878b297fe74b9b7feaebd1c90965a329f43
- id: openttd-1.1.1-RC1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13748732
  md5sum: 746ec5b0b6eab619030c80aeb33e4b9b
  sha1sum: fd91232ebc42c608da58cea7386015b0fc2f3570
  sha256sum: ecd103eba3aa9299608053ff7392d206a54a702ece5ef4d36c8719bae30f47b7
- id: openttd-1.1.1-RC1-linux-ubuntu-lucid-i386-dbg.deb
  size: 13381610
  md5sum: b5b9ddd4166bde5317b240fc91df4ffe
  sha1sum: a629c894666db45f5965e6dad51e9af71183d8f1
  sha256sum: af9fd7c92c65d25f7410d4067ed22a40a286ae1e896de524a06d84de190e44a9
- id: openttd-1.1.1-RC1-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13752926
  md5sum: 5832368424cc941ccf440a721c36913c
  sha1sum: e13bb073e44560ad2d1485585829413d7d11313b
  sha256sum: a87b719d12e6099a190b66cf98da761be30c2be0b36037acd2647c2c68bef60b
- id: openttd-1.1.1-RC1-linux-ubuntu-maverick-i386-dbg.deb
  size: 13382798
  md5sum: eb9afcc65540ed97de452eca753bbf22
  sha1sum: bc3dea6c7ec1ec7e8e302a32f7af83631d5628c8
  sha256sum: fdf206256cf2f681a385872d4aeb65f629bf170f9720904d1d0c8214b0bac11b
- id: openttd-1.1.1-RC1-source.tar.gz
  size: 7597782
  md5sum: 0f270a8b7d73cb7b5c1a1231069cdb85
  sha1sum: 61d881d2f9d8bd792532179936761bdbf3de6f64
  sha256sum: b5a705534a1e5e926242c70ed34d4a24f7cde5293411abff631470587761ead5
- id: openttd-1.1.1-RC1-source.tar.xz
  size: 4919404
  md5sum: 428e3de20e108f8c1ee247ba1aaab6e4
  sha1sum: 198ac03436aab67e54ee4fd1c47f9285e0d7c79f
  sha256sum: fece61166816a31e30122dcb16334819abcb9c9a57a5ef0d5a8fd85242e184d9
- id: openttd-1.1.1-RC1-source.zip
  size: 8351471
  md5sum: 6fdde71d037812423171710816cc6d16
  sha1sum: 39c97ccd9e2f05d0973ab3c7c333c0ecffe0b5aa
  sha256sum: f609de938df00ba64e7907b38739b48cb5ee118096dd827944293dc75f448457
- id: openttd-1.1.1-RC1-windows-win32.pdb.xz
  size: 2336312
  md5sum: b06b072b1c617566a25821a9e32461b4
  sha1sum: 68ab443ded8923d46dc3b20a339f3c2e13dbe6cd
  sha256sum: ad13eda352f50b731969487a77d484b6fda9ddcbd74e9ddc1f140745c5abc67c
- id: openttd-1.1.1-RC1-windows-win64.pdb.xz
  size: 2191800
  md5sum: b2eb45cf198f8aa8b52d84a3af166686
  sha1sum: 54f68d24e7217eeef8a5dfb69ffebe690f5fa571
  sha256sum: 81dbf0dda62cdccb2fbdeab06f9ccd27d846165dbf712caa7ba7eb561b59cf0b
